Version: dev-ruby/uconv 0.6.1-r2:0

Depends On: ruby_targets_ruby21? ( dev-lang/ruby:2.1 ) ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby23? ( dev-lang/ruby:2.3 ) ruby_targets_ruby24? ( dev-lang/ruby:2.4 )

USE Flags:elibc_FreeBSD ruby_targets_ruby21 ruby_targets_ruby22 ruby_targets_ruby23 ruby_targets_ruby24

0.6.1-r2
"~amd64 ppc ppc64 x86"
comments powered by Disqus